body {
	color: #790000;
	background-color: #FF9C00;
	font-family:Arial;
	font-size:14px;
	text-align:center;
	margin:0;
}

a, #links .list ul li a {
	color: #000;
}
a:hover {
	color: #FFC;
}

.b2 {display:table; width:100%;}
.b2>div {display:table-cell; vertical-align:top;}
.b2>div{width:864px;}
.b2>div+div{width: auto;}
.b2>div+div>div{width:136px;overflow:hidden;}
.b2>div+div>div>iframe{width:99%;overflow:hidden;height:1230px;}
.b2>div+div>div>div{width:98.5%;overflow:hidden; margin:auto;}
.b2>div+div>p{}
.b2>div+div>div>p>iframe { 
height:13px;
width:auto;
max-width:136px;
overflow: hidden;
display:block;
}


/* Global Styles */

/* Captions */
.b2>div+div>div>p,
.b2>div+div>div>div>p,
.D .caption, 
.m>p,.m2>p {
	color: #000;
	text-align:left;
	font-size: 10px;
	background-color: #FF1E00;
	font-weight:bold;
	font-family: "Microsoft Sans Serif";
	padding: 0 0 1px 2px;
	display:block;
	margin: 0 0 1px;
}
.D .caption {
	display:table-caption;
}
/* Images, Borders */
.m img, m2 img, 
.items img, 
.D img 
 {
	display: block;
	background-color:#CCC;
}
/* element border */
.m img,.m2 img, 
.D img, 
.paginator_top ul li a {
	border: 1px solid #FFC;
}
/* backgrounds of base elements */
.b2,
.m,.m2 /* all traders layer */
 {
	background-color: #FFC46A;
}
/* trader layer */
.m>div, .m2>div {
	background-color: #FF9C00;
}
.m>div:hover, .m2>div:hover, .t2>div>div>div>div:hover, #links .list ul li:hover {
	background-color: #FFC809;
}

/* trader elements */
/* rounds for numbers */
.m>div#top1>div>div>a>p>b {
	background-color:#FFC;
}
.m>div#top2>div>div>a>p>b {
	background-color:#FEE798;
}
.m>div#top3>div>div>a>p>b {
	background-color:#FED17E;
}
.m>div#top4>div>div>a>p>b {
	background-color:#FDBA3E;
}
/* advertising */
.m>div#rc>div>div>a>p>b {
	background-color:#9B0000;
}
/* number round color */
.m>div.tops>div>div>a>p>b {
	color:#000;
}
/* adv. */
.m>div#rc>div>div>a>p>b {
	color:#ff6;
}

/* description color */
.m>div>div>div>a>span {
	color:#600;
}
/* Title hover */
.m>div>div>div>a:hover {
	color:#000;
}
/* Rank */
.m>div>div>div>a+div,
.m2>div>div>div>a+div {
	color:#D85C01;
}
.m>div>div>div>a+div>span,
.m2>div>div>div>a+div>span  {
	color:#B14D01;
}
/* in & out */
.m>div>div>div>a+div+div>p>b,
.m2>div>div>div>a+div+div>p>b {
	color:#333;
}
/* Normal trader number */
.m>div>div>div>a>p>b,
.m2>div>div>div>a>p>b {
	color:#BB6700;
}
.m>div>div>div>a:hover>p>b>i,.m2>div>div>div>a:hover>p>b>i {
	color:#FB8A00;
}

/* BANNER */
.D>div>div {
	background-color:#FFC;
	border: 8px solid #FF9C00;
}

/* SIDEBAR Traders */
/* background cell */
.t2>div>div>div>div {
	background-color:#FF9C00;
}
/* trader A */
.t2 a {
	color:#000;
}
.t2 a:hover {
	color: #FFF;
}

/* nubmer */
.t2 span {
	color:#C30;
}



/** Network **/

#network {
	width:100%;
	height: 20px;
	background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#FF9C00));
	background: -moz-linear-gradient(top, #000, #FF9C00);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF000000, endColorstr=#FFFF9C00);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF000000, endColorstr=#FFFF9C00)";
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EC8D00;
}
#network * { margin: 0; padding: 0;}
#network b {
	color: #CE7B00;
	padding-right: 10px;
	font-size: 14px;
	font-weight:normal;
	font-family: "Arial Black", Gadget, sans-serif;
	}	
#network > div {
margin:0 auto;
width: 1000px;
}
#network ul, #network b {
display:inline-block;
float:left;
}
#network > div, #network ul, #network b, #network ul li, #network ul li a {height: 100%}
#network ul li {
	display:inline;
	float:left;
	border-right: 1px solid rgba(255,169,40,.2);
}
#network ul li:last-of-type { border:0 }
#network a {
	display:block;
	text-decoration:none;
	padding: 0 20px;
	font-size: 11px;
	color: #E18700;
}
#network a, #network b { line-height:20px }
#network a:hover {
	background-color:#FFA928;
	background: -webkit-gradient(linear, left top, left bottom, from(#333), to(#FFA928));
	background: -moz-linear-gradient(top, #333, #FFA928);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF333333, endColorstr=#FFFFA928);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF333333, endColorstr=#FFFFA928)";
	color:#FFC;
}

.body{
	width: 1000px;
	margin: 0 auto;
	text-align:center;
}

/** Header **/
#header {
	position:relative;
	overflow:hidden;
	margin:0 0 4px;
	height:75px;
}
#header br,
.tags br,
.tagFirstLetter { clear:both }

#logo, #logo+div { float:left; text-align:left; position:relative;  }

#logo+div {
	width: 715px;
}

/** Logo Text **/
#logo {
	width:285px;
	height: inherit;
	background: url(http://img.deepme.com/top12/z/logo.png) no-repeat left top;
}
#logo>div {
	width:inherit;
	height:inherit;
	text-align:left;
	display:block;
	opacity:.2;
}
#logo h1 {
	font-size: 10px;
	font-weight:normal;
	margin: 0;
	line-height: 100%;
	margin-left:35px;
}

#logo a { position:absolute; top:0; left:0; width:100%; height:100%;}
/* navigation layer */
#logo+div>div+div {
position:absolute;
left:0;
top:55px;	
}



/** Navigation **/

.nav { 	}
.nav ul {
	list-style:none;
}
.nav>ul,
.nav>ul>li{
	height: 16px;
}
.nav>ul {
	width: 100%;
	margin: 1px 0 0;
	padding: 0px;
}
.nav ul:hover a {
	
}

.nav ul a:hover {
}

.nav>ul:hover {
	
}

.nav ul a {
	white-space: nowrap;
	text-decoration:none;
	padding: 0 10px;
}

.nav>ul>li:first-child { -font-weight:bold }
.nav ul li, .nav ul li a {
	display: block;
}
.nav>ul>li {
	float:left;
	font-family: "Microsoft Sans Serif";
	font-size: 12px;
	vertical-align: middle;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #E88B00;
}
.nav>ul>li:last-child,
.nav>ul>li+li+li+li+li+li { border:0 }

.nav ul iframe { 
height: inherit;
width:auto;
max-width: 150px;
overflow: hidden;
display:block;
}

/* Picture Banners */

.D  {
	display:table;
	margin: 0 0 10px;
	width:100%;	
}

.D>div {
	text-align: center;
	display:table-cell;
	vertical-align:top;
	padding:2px 0 0;
}
.D>div>div { 
position:relative; 
margin: auto;
	-webkit-border-radius: .3em;
	-moz-border-radius: .3em;
	border-radius: .3em;
}

.D p, .D img {
	position: absolute;
	margin:0;
}

.D p {
	text-align:center;
	font-family: Verdana;
	font-size:13px;
	font-weight: bold;
	height: 18px;
	top: 1px;
	left: 1px;
	margin:auto;
	white-space:nowrap;
	overflow:hidden
	
}
.D p {
	background-color:#000;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
-moz-opacity: 0.5;
-khtml-opacity: 0.5;
opacity: 0.5;
}
.D a:hover p {
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
-moz-opacity: 0.9;
-khtml-opacity: 0.9;
opacity: 0.9;	
}
.D>div>div>a>img {
	margin:0;
	top:0;
	left:0;
}

.D a { color: #FFF; text-decoration:none }
.D a:hover {
	color: #FFF
}

/** Thumbs **/

.m,.m2 {
	margin: 0 auto 10px;
	padding: 0 0 2px;
}

.m a, .m2 a { text-decoration:none}

/* Site Thumbs */
.D p {width: 193px;}
.m img,.m2 img, 
.items img, 
.D img /* Banner img */ {
	margin: 4px auto;
	width: 193px;
	height: 145px;
	vertical-align:middle;
}

/* container for banner thumb */
.D>div>div {
width:195px;
height:147px;
}

.m a:hover img, .m2 a:hover img {
	border-style: dotted;
	filter: Alpha(opacity=90)
}

.m>div, .m2>div {
	width:430px;
	float:left;
	border-width: 1px;
	text-align: center;
	margin: 2px 0 0 1.5px;
	overflow:hidden;
	display:table;
	-webkit-border-radius: .3em;
	-moz-border-radius: 0.3em;
	border-radius: .3em;
}
.m2>div {display:block;
width:214px; padding-bottom:2px;}
/* Trader overview layer */
.m>div>div {display:table-cell; vertical-align:top; width:225px; padding-top: 5px;}
.m2>div>div {display:block; vertical-align:top; width:195px; margin:0 auto; overflow:hidden;}
/* thumb area */
.m>div>a {
display:table-cell;
width: 205px;
}
.m2>div>a {
display: block;
}
.m>div>div p, .m2>div>div p { margin:0;}

.m>div>div>div,.m2>div>div>div { text-align:left; width: inherit;}
.m>div>div>div>a,
.m2>div>div>div>a {
	display:block;
	overflow:hidden;
	width:98%;
	height: 110px;
}
.m2>div>div>div>a {
	height: 17px;
}
.m3>div>div>div>a {width:100%;}

/* Number */
.m>div>div>div>a>p>b,
.m2>div>div>div>a>p>b {
	font-weight:normal;
	margin-right:2px;
}
.m3>div>div>div>a>p>b{display:none;}
.m2>div>div>div>a>p>b{margin-right:2px;}
.m>div.tops>div>div>a>p>b {
	font-weight:bold;
	display:block;
	overflow:hidden;
	height:22px;
	float:left;
	width: 22px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius:50%;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	margin-right:2px;
}

.m>div>div>div>a>p>b>i,
.m2>div>div>div>a>p>b>i {
	font-style: normal;
}
.m>div.tops>div>div>a>p>b>i {
	margin: 3px 0 0 7px;
	display:block;
}

.m>div.tops>div>div>a:hover>p>b>i {color: inherit;}
.m>div>div>div>a>p>b>i:after,.m2>div>div>div>a>p>b>i:after { content:".";}
.m>div.tops>div>div>a>p>b>i:after { content:"";}

/* Title */
.m>div>div>div>a>p,
.m2>div>div>div>a>p {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	font-style: normal;
	margin:0 0 5px;
	white-space:nowrap;
	-color:#CCC
}
.m2>div>div>div>a>p {
	margin:0 0 1px;
	font-size: 14px;
	font-weight:bold;	
}
.m>div>div>div>a>p>b,
.m2>div>div>div>a>p>b {font-size:90%;}
/* descr. */
.m>div>div>div>a>span {
	font-size:13px;
}
/* Rank */
.m>div>div>div>a+div,
.m2>div>div>div>a+div {
	font-weight: bold;
	margin:0 0 3px;
}
.m3>div>div>div>a+div {display:none;}
.m2>div>div>div>a+div {
	margin:0 0 1px;
}
/* In & Out */
.m>div>div>div>a+div+div,
.m2>div>div>div>a+div+div {
width:100%;
overflow:hidden;
height: 16px;	
}
.m>div>div>div>a+div+div>p,
.m2>div>div>div>a+div+div>p {
display:block;
float:left;
margin-right: 7px;
}
.m>div>div>div>a+div+div>p+p+p,
.m2>div>div>div>a+div+div>p+p+p {
float:right;
font-weight:bold
}
.m>div>div>div>a+div+div>p>b,
.m2>div>div>div>a+div+div>p>b {
	font-weight:normal;
	color:#333;
}
.m2>div>div>div>a+div+div>p {font-size:13px;margin-right: 4px;}

.m br,.m2 br { clear:both}

/** Traders Table **/

.tt { overflow:hidden }
.tt>div { display:table }
.tt>div>div { display: table-row }
.tt>div>div>div { display:table-cell }
.tt>div>div>div>div {width:inherit;}

.tt a { 
font-weight: bold;
text-decoration:none;
}
.tt>div {
	width:100%;
	margin:auto;
}
.tt p { margin: 0 auto 1px }

/* Footer traders,
Right
 */
.t2 {width:100%;}
.t2>div>div>div {
	padding: 1px 1px 0 0;
}

.t2 a {
	font-size:16px;
	padding: 0 1px 0 0;
	word-wrap: break-word;
}

.t2>div>div>div>div {
	overflow:hidden;
	white-space:break-word;
	width:133px;
}


/* Iframe ads */
.ia { margin-top: 4px }
.ia iframe {
	height:30px;
	width:99%
	}


/* tops */
.ti img {
	width: 120px;
	height: 80px;
	border: 0;
	margin: 15px 5px;
}

/* Rec. Links */
.rl {
	text-align:center;
	font-size: 24px;
	font-weight: bold;
}
.rl a {text-decoration:none;}
.rl a:hover { text-decoration: underline }

/* Webm. */
.wm {
	font-size: 12px;
	line-height: 100px;
	margin: 100px 0;
}
.wm span { display:block }
.wm a{margin-left:6px;}
#index .wm a+a, #links .wm a { display: none }
#links .wm a+a{display:inline;}

/* Site data */
/* Links Page */
#links .list ul { margin: 0 5px; padding:0 }
#links .list ul li {
	font-size:18px;
	font-weight:normal;
	padding: 2px;
	margin: 0px 0px 3px 0px;
	list-style-type: square;
	display: block;
	text-align: left;
	
}
#links .list ul li a {text-decoration:none;}
#links .list ul li a:hover { text-decoration:underline }

#links .list ul li span {
	font-weight:normal;
	font-size:14px;
	display: block;
}
